#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-BZCHgk0dCbOL3Jcnez0ZKY
key:                  postgrest-10.0.0-BZCHgk0dCbOL3Jcnez0ZKY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  be8e9e6cfb94361cbf2804856fdbced4
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-BZCHgk0dCbOL3Jcnez0ZKY
depends:
    HTTP-4000.4.1-AvfgZxD6s9BDqJyBJnPcol
    Ranged-sets-0.4.0-5aWZIbe0LUZ5vQaFqrrEML
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    auto-update-0.1.6-JRkiWaXCIGfLczOjLMK1oO base-4.16.4.0
    base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    cassava-0.5.3.2-JjbzoelGjD7AZ50xeYtra4
    configurator-pg-0.2.9-ElmED0bb7q04xBiuc9QgM8 containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-7SfOneqgWXT3eioE3JLl93
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-40W34HgjzI1HztNmTmPbWd
    hasql-dynamic-statements-0.3.1.1-L5i7M9W2sx8WFEfbjzSAq
    hasql-notifications-0.2.0.4-5rfiufMOrXw2BVKlESCVPl
    hasql-pool-0.5.2.2-Hx6GRh4lWjTJMYx4FKjavU
    hasql-transaction-1.0.1.1-7CBZblA74HQHAUKjOGlEd0
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    insert-ordered-containers-0.2.5.3-25AlBgSkPwlC41DwkETKpm
    interpolatedstring-perl6-1.0.2-1wOXWJACcCcLapoihS0NnV
    jose-0.10-IEk8VkLfqtNAzqv6sFsjmV lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lens-aeson-1.2.3-JWqCty5kzCB4ENzsTD2VtC mtl-2.2.2
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    parsec-3.1.15.0 protolude-0.3.4-3xCHSmn2aCcKerrKv5jUS6
    regex-tdfa-1.3.2.2-GVtzYoUSlJyBUw9nALJHnM
    retry-0.9.3.1-1rMGmuzdpjK9J6tjgctbLn
    scientific-0.3.7.0-JDywD8dnuxJJkMv2HmTQaQ
    swagger2-2.8.9-HDgdNcNT1rtB5QGwzcQyfy text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vault-0.3.1.5-HqV7RZWWbuN7yNYv2RT3ST
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj
    wai-cors-0.2.7-KLYn6FeZYcYLt2KbYPQXpD
    wai-extra-3.1.15-BfHCp8iiETG1dmbCJYqidn
    wai-logger-2.5.0-D0Ve5cAxlyL5KQLlV17jyE
    warp-3.3.30-5JFAGoCFAV66DE4hUxsVeL

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

